/* BASIC css start */
#main #slideshow { margin:0 auto; width:870px; height:370px;position: relative;}
#main #nav { z-index: 5000; position: absolute; bottom:11px; right:11px;}
#main #nav a { margin: 0 2px; padding: 3px 5px; background:url();  height:16px; width:16x; background-color:#7e807f; text-decoration: none; font-size:10px; color:#ffffff; font-family:verdana;}
#main #nav a.activeSlide { background-color:#e6727D; }
#main #nav a:focus { outline: none; }

.new-prd-list,
.recmd-prd-list {margin:20px 0;}
.new-prd-list .tit-prd,
.recmd-prd-list .tit-prd {padding:10px 0 5px 0;}




	.box:hover	{  box-sizing:border-box; border: 5px solid #333333;	}
    .boxred:hover	{  box-sizing:border-box; border: 5px solid #ff3300;	}
    
    
    
	.box1:hover	{ -moz-box-shadow: 30 30 30px #999; -webkit-box-shadow: 30 30 50px #999; box-shadow: 0 0 25px #999;	}

































/*    롤링1    */
.rolling-banner{
    position:relative;
    top:0px;
    left:0px;
    width:800px;
    height:380px;

   overflow:hidden;;
/*     border:2px solid #000;    */
}

.rolling-banner img{
    position:absolute;
    top:0;
    left:0;
}


/*    롤링2    */
.rolling-banner2{
    position:relative;
    top:0px;
    left:0px;
    width:550px;
    height:350px;

   overflow:hidden;;
/*     border:2px solid #000;    */
}

.rolling-banner2 img{
    position:absolute;
    top:0;
    left:0;
}
/* BASIC css end */

